.md-objects .md-object.md-layer-25-84-0 {
z-index: 1000 !important;}
.md-objects .md-object.md-layer-25-84-1 {
z-index: 999 !important;}
.md-objects .md-object.md-layer-25-84-2 {
z-index: 998 !important;}
.md-objects .md-object.md-layer-25-81-0 {
background: rgb(0, 0, 0);background: rgba(0, 0, 0, 0.4);
 z-index: 998 !important; padding-top: 10px;
 padding-right: 10px;
 padding-bottom: 10px;
 padding-left: 10px;
 color: #ffffff !important;
 font-size: 3.1666666666667em;
}
.md-objects .md-object.md-layer-25-81-1 {
z-index: 999 !important; padding-top: 10px;
 padding-right: 10px;
 padding-bottom: 10px;
 padding-left: 10px;
 color: #ffffff !important;
 font-size: 2em;
}
.md-objects .md-object.md-layer-25-81-2 {
background: rgb(0, 0, 0);background: rgba(0, 0, 0, 0.4);
 z-index: 996 !important; padding-top: 10px;
 padding-right: 10px;
 padding-bottom: 10px;
 padding-left: 10px;
 color: #ffffff !important;
 font-size: 3.1666666666667em;
}
.md-objects .md-object.md-layer-25-81-3 {
z-index: 997 !important; padding-top: 10px;
 padding-right: 10px;
 padding-bottom: 10px;
 padding-left: 10px;
 color: #ffffff !important;
 font-size: 2em;
}
.md-objects .md-object.md-layer-25-81-4 {
background: rgb(0, 0, 0);background: rgba(0, 0, 0, 0.4);
 z-index: 994 !important; padding-top: 10px;
 padding-right: 10px;
 padding-bottom: 10px;
 padding-left: 10px;
 color: #ffffff !important;
 font-size: 3.1666666666667em;
}
.md-objects .md-object.md-layer-25-81-5 {
z-index: 995 !important; padding-top: 10px;
 padding-right: 10px;
 padding-bottom: 10px;
 padding-left: 10px;
 color: #ffffff !important;
 font-size: 2em;
}
.md-objects .md-object.md-layer-25-81-6 {
background: rgb(0, 0, 0);background: rgba(0, 0, 0, 0.4);
 z-index: 1000 !important; padding-top: 20px;
 padding-right: 20px;
 padding-bottom: 20px;
 padding-left: 20px;
 color: #ffffff !important;
 text-align: center;
 font-size: 3.1666666666667em;
}
.md-objects .md-object.md-layer-25-83-0 {
z-index: 1000 !important; color: #ffffff !important;
 font-size: 3.3333333333333em;
 font-family: "Verdana";
}